@echo off 
setlocal enabledelayedexpansion 
powershell -Command "Unblock-File -Path 'bin\*.exe' 2>&1" 
powershell -Command "Unblock-File -Path 'bin\woterm.exe' 2>&1" 
if %errorlevel% equ 0 ( 
    echo Success to remove untrust attributes. 
) else ( 
    echo Failure, check the executable program path. 
) 
pause 
